%1 succeeded, %2 failed.=成功 %1, 失败 %2
&About CyberArticleBookUpdate...=关于 CyberArticle书籍升级(&A)...
&Add Books...=添加书籍(&A)...
&Close=关闭(&C)
&Start=开始(&S)
About CyberArticleBookUpdate=关于 CyberArticle书籍升级
Can not decrypt article.=不能解密文章.
Can not open the book [%1].=不能打开书籍 [%1]。
Can not update the book [%1].=不能升级书籍 [%1]。
Can not update the node [%1].=不能升级节点 [%1]。
Con not compact the book [%1].=不能压缩书籍 [%1]。
CyberArticle 5.0 beta (Version 5.0.2007.511 or newer) use a new book format. If your books is created by old version, you must update these books.=CyberArticle 5.0 beta (版本 5.0.2007.511 或者更新) 使用了一种新的书籍格式，如果您的书籍是用旧版本创建的，您必须升级这些书籍。
CyberArticle 5.0 beta Book Update Version 1.0=CyberArticle 5.0 beta 书籍升级 1.0
CyberArticle 5.0 Book Update=CyberArticle 5.0 书籍升级
CyberArticle 5.0 Release and beta (Version 5.0.2007.511 or newer) use a new format of book. If your books is created by old version, you have to update these books.=CyberArticle 5.0  (版本 5.0.2007.511 或者更新) 使用了一种新的书籍格式。如果您的书籍是以前的版本创建的，您应该升级这些书籍。
Invalid password.=密码错误
OK=确定
Progress:=进度
S&top=停止(&T)
Select &books to update:=选择书籍进行升级(&B):
Stat&us:=状态(&U):
Unclassed=未分类